Bug 248570 - evolution-sharp doesn't build against evolution-data-server
evolution-sharp doesn't build against evolution-data-server
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-sharp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 11:30 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 16:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-17 11:30:41 EDT
[oliver@gosa devel]$ rpm -q evolution-data-server
evolution-data-server-1.11.5-1.fc8


make:
checking for EVOLUTION_DATA_SERVER_1_8... no
nochecking for EVOLUTION_DATA_SERVER_1_9... no
nochecking for EVOLUTION_DATA_SERVER_1_10... no
nochecking for TOO_NEW_EDS... yesconfigure: error:
Your evolution-data-server is too new for this evolution-sharp.  Check to see
if there is a newer version than 0.13 at:   
http://download.gnome.org/sources/evolution-sharp
If not, you'll have to wait to support the newest version.  You may want tofile
a bug against evolution-sharp at http://bugzilla.gnome.org.  Patches
welcome!
Comment 1 Matthew Barnes 2007-07-17 14:20:40 EDT
I'll ping upstream about releasing an update.
Comment 2 Matthew Barnes 2007-07-19 16:02:59 EDT
Fixed in evolution-sharp-0.13.1-1.fc8.
Comment 3 Oliver Falk 2007-07-20 03:18:09 EDT
Works like a charm! Thx!

Note You need to log in before you can comment on or make changes to this bug.